.template-grid {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-items: center;

  @media screen and (min-width: 640px) {
    grid-template-columns: repeat(2, 1fr);


    .tease-post:first-child { 
      grid-area: 1 / 1 / 2 / 3; 
      width: 100%;
      & > div {
        max-width: 100%;
      }
    } 
  }
}